{% extends 'base_admin.html.twig' %}

{% block body %}
    <title>New Category</title>


    <h1 class="h1-categories-admin">Créer une nouvelle catégorie</h1>

    {{ include('admin_category/_form.html.twig') }}

    <a href="{{ path('admin_category_index') }}" class="back-to-list-admin">Retour à la liste des catégories</a>
{% endblock %}
